@import "./Appvariable";

.ServerContainer{
    display: flex;
    flex-direction: column;
    gap: 10px;
    padding: 1rem;
    border: 1px solid #ccc;
    box-shadow: 0px 0px 4px 1px #ccc;
    justify-content: center;
}
